/**
 * @file
 * Responsive theme's smartphone portrait view CSS file. Default settings for very small screens. 
 *
 * Free to use under the MIT license.
 * http: //www.opensource.org/licenses/mit-license.php
 * Created by Rowan Price, sponsored by Freeflow Digital LLC.
 */

/**
 * Stack elements.
 */
#header .header-right-column,
#header .header-left-column,
#page #sidebar-first,
#page #sidebar-second,
#page #content,
#page #content-inner,
#footer {
	float: none;
	width: auto;
	position:relative;
	margin:0;
	padding:0;
}

/* 
 * Modify display of newly stacked elements.
 */
#page #sidebar-first,
#page #sidebar-second,
#page #content {
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:2px dotted #e8e8e8;
}

/* 
 * Adjust header elements.
 */
 .header-right-column {
margin: 10px 0 10px 0;
}
 #logo {
  margin: 0 3px 0 0;
}
#logo img {
  height: 33px !important;
  width: 300px !important;
  margin-left: 8px !important;
  margin-top: 5px !important;
}
#site-name {
  font-size: 23px;
  line-height: 23px;
}
#site-slogan {
  display:none;
}
 
#block-user-login .item-list {
  clear: both;
  padding-top:10px;
}
#block-user-login .item-list {
	clear: both;
	margin-left: 2px;
}
#block-user-login a {
	font-size: 15px;
}
#block-user-login .form-type-textfield,
#block-user-login .form-type-password 	{
	width:108px;
	margin-top: 3px;
}

/* 
 * Adjust nav and search bar.
 */
#block-system-main-menu h2,
#main-menu-title {
  display:block;
  float:none;
  background: #444 url(../images/right-arrow.gif) 11px 11px no-repeat;
}
.expanded #block-system-main-menu h2,
.expanded #main-menu-title {
	background: #444 url(../images/down-arrow.gif) 8px 14px no-repeat;
}

nav ul {
	display:none;
}
nav.expanded  ul {
	display:block;
}
nav ul li {
	float:none;
	clear:both;
}
nav ul li a, 
nav ul li a:visited {
	margin-right:0;
	margin-bottom:0;
	border-bottom: 1px dotted white;
}
nav ul li:hover ul.menu {
  left: 9999em;
}

.block-search .form-text {
	padding-top: 8px;
}
.nav-search-left-column,
.nav-search-right-column {
	float:none;
	width:100%;
	margin:0;
}
.region-navbar-right {
	float: none;
	padding: 12px 8px 10px 6px;
}

/* 
 * Adjust footer elements.
 */
 #footer {
   padding-top: 12px;
 }
 
#footer div.block.blocks-in-region-2,
#footer div.block.blocks-in-region-3,
#footer div.block.blocks-in-region-4,
#footer div.block.blocks-in-region-5 {
	border-bottom: 1px solid #E8E8E8;
	float: none;
	padding: 0 0 25px 0;
	margin:0 0 25px 0;
	max-width: 100%;
	width:100%;
	clear:both;
}
#footer div.block-inner {
	float: none;
	padding:0;
	margin:0;
}

/* responsive debug code - toggle on responsive.css */
.smartphone-portrait.resolution {
  display: block;
}

#not_logged_in, 
#logged_in, 
#login_text {
    display: none !important;
}
.front #main {
    padding-left: 0px;
    padding-right: 0px;
}
#main { 
    box-shadow: none !important; 
    padding-left: 10px;
    padding-right: 10px;
}

#block-menu_block-3 h2.block-title {
    display: block !important;
    margin-left: 5px;
    padding-left: 20px;
    cursor: pointer;
    margin-bottom: 0 !important;
    background: url("/sites/all/themes/responsive/images/right-arrow.gif") 7px 8px no-repeat #ddd;
    font-size: 13px !important;
    text-transform: uppercase;
    border-radius: 5px;
}
#block-menu_block-3 h2.block-title.expanded {
    background: url("/sites/all/themes/responsive/images/down-arrow.gif") 5px 11px no-repeat #ddd;
}
#block-menu_block-3 {
    margin-top: 56px !important;
    top: 0 !important;
    height: auto !important;
}

.menu-block-3 ul.menu li {
    display: none !important;
}
.menu-block-3 ul.menu.expanded {
    display: block !important;
    margin-left: 15px !important;
    top: 0 !important;
}
.menu-block-3 ul.menu.expanded ul {
    display: none !important;
}
.menu-block-3 ul.menu.expanded li {
    display: block !important;
}


#header-top #block-menu-menu-utility-menu {
    display: none !important;
}
#user-login-form a[href="/user/register"] {
    display: none !important;
}
#header-top {
    height: 100px !important;
    background-color: white !important;
    position: absolute !important;
    margin-left: 5px;
}
#block-user-login {
    float: none !important;
    padding-top: 0 !important;
}
#block-user-login form {
    margin-right: 0 !important;
    position: absolute;
    top: 40px;
    height: 60px;
    background-color: #598B99;
    border-radius: 5px;
}
#block-user-login form div:first-of-type {
    height: 60px;
}
#block-user-login .item-list ul li {
    top: -32px !important;
    left: 3px !important;
    width: 130px;
}
#block-user-login .item-list ul li a {
    color: white !important;
}
#user-login-form .form-submit {
    /*position: absolute;
    top: 28px;
    left: 10px;
    right: -16px;*/
    color: black;
    font-family: dinpro-regular_regular,arial !important;
}


#block-gfe_custom_blocks-mem_dir_not_logged_block {
    float: none !important;
    clear: both;
    margin-top: 0 !important;
    box-shadow: none !important;
    margin-bottom: 0px !important;
    margin-right: 0 !important;
}

#block-views-test-block {
    float: none !important;
    margin-left: 0px !important;
    padding: 0 20px;
}
#block-views-test-block img {
    height: auto;
}
#block-views-test-block .views-field-title {
    margin-top: 0 !important;
}

#header {
    height: auto !important;
    margin-bottom: 30px !important;
}
#main {
    padding-top: 0 !important;
}

#block-gfe_custom_blocks-featured_member_block, 
#block-gfe_custom_blocks-who_we_are_block {
    display: block !important;
    margin-left: 5px !important;
}
#block-gfe_custom_blocks-who_we_are_block {
    float: none !important;
}

.view-homepage-programs-activities .views-row {
    float: none !important;
    border: none !important;
}
#block-views-808b76e8f1c1ff4c64a6dac5a8b516b7 {
    margin-left: 30px !important;
}

#block-system-main {
    margin: 0 !important;
}

#block-menu_block-3 ul.menu li {
    /* background-color: #eee; */
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
#block-menu_block-3 ul.menu li a {
    border: none !important;
}
#block-search-form {
    float: none !important;
    display: none;
    top: -10px !important;
    right: 0 !important;   
    /* background-color: #eee; */
    margin-left: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px !important;
    border-bottom: 2px solid #dcdcdc;
}
#block-search-form.expanded {
    display: block;
}
#user-login-form #edit-actions--2 {
    position: relative;
    height: 0 !important;
}
#user-login-form #edit-actions--2 input {
    color: white !important;
    position: relative !important;
    left: 12px !important;
    padding: 0 !important;
    top: 32px;
}

/* widths */
div#page {
    width: 320px !important;
}
/* has margin-left: 5px */
div#header-top {
    width: 315px !important;
}
.menu-block-3 ul.menu.expanded {
    width: 300px !important;
}
#block-search-form {
    width: 305px !important;
}
/* has 40 px padding left+right */
#block-views-test-block {
    width: 280px !important;
}
/* has a left margin 5px */
#block-views-test-block img {
    width: 280px;
}
#block-member_search-block_member_search_form {
    width: 280px !important;
}
/* has left-margin 5px padding-left 20px */
#block-menu_block-3 h2.block-title {
    width: 290px;
}
#block-menu_block-3 {
    width: 320px !important;
    margin-bottom: 10px !important;
}
#block-gfe_custom_blocks-mem_dir_not_logged_block {
    width: 300px !important;
}
/* has margin-left 5px */
#block-gfe_custom_blocks-featured_member_block, 
#block-gfe_custom_blocks-who_we_are_block {
    width: 310px !important;
}
div#footer, 
#footer footer {
    width: 320px !important;
}
#block-user-login form {
    width: 310px;
}
/* end widths */


#user-login-form div.form-item-name {
    width: 148px !important;
    margin-right: 5px !important;
    margin-left: 5px;
    margin-top: 5px;
}
/*input has 8px padding left + right to make width 148px */
#user-login-form input#edit-name {
    display: block !important;
    float: left;
    width: 140px !important;
}
#user-login-form input#edit-pass {
    width: 140px !important;
}
#user-login-form .form-type-password {
    margin-top: 5px !important;
}

#block-gfe_custom_blocks-featured_member_block #fm_image {
    padding-bottom: 10px !important;
}

#block-member_search-block_org_search_form {
    display: none !important;
}
#block-member_search-block_member_search_form {
    margin: 0 !important;
    box-shadow: none !important;
}
#page #content {
    padding-bottom: 0 !important;
}
/*
.view-homepage-programs-activities img {
    width: 100px !important;
    height: 100px !important;
}
*/
#block-system-user-menu {
    margin-top: 40px !important;
}
#block-system-user-menu a {
    color: black !important;
}
#block-system-user-menu .first {
    border-right: 1px solid black !important;
}

.logged-in #block-menu_block-3 {
    margin-top: 20px !important;
}

.view-homepage-programs-activities .views-row-first {
    padding-left: 10px !important;
}

.not-front #main {
    margin: 0 !important;
}

#block-menu_block-3 ul.menu li.active-trail.first_level {
    background-color: transparent !important;
}
#block-menu_block-3 ul.menu li.active-trail a {
    color: #795B35 !important;
    text-decoration: underline;
}

.menu_tail {
    display: none !important;
}

#user-login-form a[title="Create a new user account."] {
    display: none !important;
}

#block-user-login .form-actions {
    float: none !important;
}
#user-login-form #edit-name, 
#user-login-form #edit-pass {
    border: none !important;
}

#block-views-808b76e8f1c1ff4c64a6dac5a8b516b7 {
    margin-left: 20px !important;
}
#block-views-808b76e8f1c1ff4c64a6dac5a8b516b7 .views-row {
    padding-left: 0 !important;
}

#block-gfe_custom_blocks-who_we_are_block .block-inner {
    padding: 15px 15px 10px !important;
}
#block-gfe_custom_blocks-featured_member_block .content {
    padding: 15px !important;
}

#block-gfe_custom_blocks-featured_member_block h2.block-title {
    background: url("/sites/all/themes/responsive/images/GFE%20icon%20person1.png") no-repeat scroll 5px 0 #EAF1F2 !important;
    padding-left: 40px !important;
}

#footer .content {
    padding-left: 16px;
    width: 304px;
}

#block-menu-menu-footer-menu ul.menu li {
    /* border-right: none !important; */
    margin-right: 8px !important;
    padding-right: 8px !important;
}
#block-menu-menu-footer-menu ul.menu li:nth-child(3) {
    border-right: none;
}

#search-block-form .form-item [id^="edit-search-block-form"] {
    margin-left: 15px !important;
}

#edit-pass {
    text-transform: none !important;
}
#edit-pass-hidden {
    width: 140px !important;
    border: none !important;
    padding-bottom: 3px !important;
    padding-top: 3px !important;
    position: absolute;
    top: 45px;
    left: 162px;
}
.group-right {
    float: left !important;
    clear: both;
}
.group-left {
    clear: both;
}

div.blue_bg p {
    padding-left: 0 !important;
    width: auto !important;
}

.node-type-article .field-name-body,
.node-type-article .field-name-field-file-attachment {
    float: left;
    clear: both;
}

.node-type-featured-item .field-name-field-image img {
    width: 300px !important;
}

.content div.blue_bg p {
    display: block !important;
    padding-left: 0px !important;
    width: auto !important;
    height: auto !important;
}
.content div.blue_bg img {
    margin-bottom: 20px !important;
    margin-right: 20px !important;
    float: none !important;
}

#user-login-form a {
    display: none;
}
#user-login-form .item-list a {
    display: block;
}

#sidebar-first {
	width: 320px;
}

.page-node .content img {
	max-width: 100%;
}
.page-node .content img[style] {
	height: auto !important;
}

.view-gfe-leadership-2 .group-right {
	clear: none !important;
	float: none !important;
	padding-left: 15px;
	width: 60% !important;
}

.view-gfe-staff .group-right {
	display: inline-block !important;
	vertical-align: top;
	float: none !important;
	clear: none !important;
	width: 60% !important;
	padding-left: 15px;
}
.view-gfe-staff .group-left {
	display: inline-block !important;
	vertical-align: top;
	float: none !important;
	clear: none !important;
}
.view-gfe-staff .group-header {
	height: 0 !important;
	margin: 0 !important;
}

/*  austin*/
.common_core_page  .panels-flexible-region {
	width:100% !important;
}

.common_core_page .panel_contain_1 {
    width: 100% !important;
}

.common_core_page  .panels-flexible-region-2-part_3  {
	min-height: 160px;
}




	/*slide added*/
.common_core_page  .banner_content_red {
    color: #FF0066 !important;
    float: left ;
    font-size: 12px !important;
    font-weight: bold !important;
    margin-left: -94% !important;
    margin-top: 26% !important;
    width: 72%!important;
}

.common_core_page .circle-red-text div {
	font-size: 10px !important;
}
.common_core_page .banner_content_blue {
	font-size: 14px !important;
	margin-left: -95% !important;
	width: 87% !important;
	font-weight: bold !important;
}

.common_core_page .circle-blue-text div {
	 margin-top: 0.5em !important;
	  margin-left: 7px !important;
	  font-size: 9px !important;
}

.common_core_page .banner_content_viol {
    font-size: 12px !important;
    font-weight: bold !important;
    margin-left: -98% !important;
    margin-top: 32% !important;
	width: 79% !important;
}
.common_core_page .circle-viol-text div {
	padding-left: 4px !important;
}

.common_core_page .circle-viol-text div {
	padding-top: 59% !important;
	font-size: 6px !important;
}

.common_core_page .circle-viol-text {
    margin-left: -20% !important;
}

.common_core_page .circle-red-text {
    margin-left: -20% !important;
}

	/*slide added*/
